VME Intensity Monitor - Task #16532

Milestone # 16524 (New): Commission new toroid nodes at NML

Install hardware for NMLTR3
05/15/2017 01:59 PM - John Diamond

Status: Work in progress Start date: 05/15/2017
Priority: Normal Due date:

Assignee: John Diamond % Done: 80%
Category: Deploy & Config Estimated time: 1.00 hour
Target version: Spent time: 1.00 hour
Description

History

#1 - 05/22/2017 04:25 PM - John Diamond

- Category set to Deploy & Config

- Status changed from New to Work in progress
- Assignee set to John Diamond

- % Done changed from 0 to 70

Installed CPU. TCLK has not been pulled yet. No digitizer (e-mailed Ning).

#2 - 07/11/2017 11:13 AM - John Diamond
- Status changed from Work in progress to Closed

- % Done changed from 70 to 100

Digitizer installed at A16 0x0000.
TCLK appears to be present now.

#3 - 07/11/2017 07:22 PM - John Diamond
- Status changed from Closed to Work in progress

- % Done changed from 100 to 80

TCLK not present. Need to verify that the cable has been pulled.
